<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2003</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence JFLA'2003</H1>

<H2 ALIGN=CENTER><EM>27 et 28 janvier 2003 à Chamrousse (France)</EM></H2>

<P>Le site web de <A HREF="http://www.hotelladatcha.com/">l'hôtel</A> donne des
indications d'accès.

<P>Des navettes seront sans douyte mises en place à la gare de
Grenoble et à l'aéroport de Grenoble le dimanche
26 janvier vers 17 ou 18h et le mardi 
28 janvier janvier après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>

<P>Des navettes existent entre la gare de Grenoble et Chamrousse.

<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2003).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 605 km de Paris
   <LI>Environ 132 km de Lyon
   <LI>Environ 330 de Marseille
   <LI><STRONG>Approche</STRONG>:<BR>
     
En arrivant de Lyon, après le péage de Grenoble, suivre la direction Rocade Sud, Chambéry. <BR>
Rocade Sud prendre sortie Gières-Uriage.<BR>
A Uriage au 1er rond-point prendre à gauche (D111) direction
Chamrousse 1650 par St Martin.<BR>
Arrivée à Chamrousse (Le Recoin), l'hôtel est à droite.
</LI>
  </UL>

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Grenoble Saint Geoirs</B> (à 72km) ou
  <B>Lyon Saint Exupéry</B> (à 122 km)

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
  <LI><B>Aller</B> dimanche 26 janvier:
    <UL>
     <LI>De Paris (Orly Ouest) vers Grenoble, 17h40 (18h40)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> mardi 28 janvier:
    <UL>
     <LI>Vers Paris (Orly Ouest): 19h20, arrivée 20h25</LI>
    </UL>
  </LI>
 </UL></LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--  <LI>Une <B>navette</B>
 sera mise en place le dimanche 26 janvier vers 17h00 et le
mardi #DATE_DEPART_CONF après le séminaire. N'oubliez pas de
vous inscrire pour la navette. 
-->
  <LI>Des navettes existent entre la gare de Grenoble et Chamrousse (bus 601).
  </LI>

  <LI><B>Aller</B> dimanche 26 janvier:
   <UL>
    <LI>De Paris-Gare de Lyon vers Grenoble : 14h24
    arrivée à 17h23
    <LI>De Lyon vers Grenoble : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
<!--    <LI>De Nice vers Grenoble : 10h10 arrivée à 19h43-->
   </UL>
  </LI>

  <LI><B>Retour</B> 28 janvier:
   <BR>De Grenoble Gare SNCF
   <UL>
    <LI>Vers Paris: départ 16h41, arrivée 19h35
    <LI>Vers Lyon: départ 16h20, arrivée 17h54
<!--    <LI>Vers Nice: départ 17h47, arrivée 04h45 -->
   </UL>
  </LI>

 </UL>
 </LI>

</UL>

</BODY>
</HTML>
